
username SysOp

Address 2:5020/9999.9999

XLATPATH /Users/kreon/macfidoip/etc/golded/cfgs/charset/
XLATLOCALSET KOI8
XLATIMPORT CP866
XLATEXPORT CP866
XLATCHARSET KOI8 CP866 koi_866.chs
XLATCHARSET CP866 KOI8 866_koi.chs

IGNORECHARSET

CTRLINFONET   TEARLINE, ORIGIN
CTRLINFOECHO  TEARLINE, ORIGIN
CTRLINFOLOCAL TEARLINE, ORIGIN

TEARLINE ------

ORIGIN "OS X/Golded-NSF/CrashMail"

COLOR MENU   UNREAD     YELLOW  ON BLACK
HighlightUnread Yes
SEMAPHORE EXPORTLIST  /Users/kreon/macfidoip/echotoss.log
SEMAPHORE IMPORTLIST  /Users/kreon/macfidoip/import.log
AreaFile CrashMail    /Users/kreon/macfidoip/etc/crashmail.prefs
LOADLANGUAGE          /Users/kreon/macfidoip/etc/golded/goldlang.cfg
AREASCAN *
EditSoftCrXLat H
UseSoftCRxlat Yes ;EditCompletion "Н"  "H"
DispSoftCr Yes

TAGLINESUPPORT Yes
;TAGLINE @random.txt   
;VIEWHIDDEN YES
VIEWKLUDGE NO

TwitName Bad User
TwitName Urgy Spammer
TwitMode Skip
TwitTo Yes

UuDecodePath	/Users/kreon/macfidoip/uudecode

Invalidate Tearline     "" ""
Invalidate Origin       "" ""
EditCrlFTerm    No
ViewQuote       Yes
ImportBegin     -Cut On @file-
ImportEnd       -Cut Off @file-
OutPutFile      /Users/kreon/macfidoip/outfile/
AttribsNet      Loc Pvt
DispMsgSize     Kbytes
DispAttachSize  Kbytes
NodelistWarn    No
TemplatePath    /Users/kreon/macfidoip/etc/golded
Template        golded.tpl     "Основной шаблон"
include         /Users/kreon/macfidoip/etc/golded/gedcolor.cfg
;include         /Users/kreon/macfidoip/etc/golded/goldkeys.cfg
NodePath        /Users/kreon/macfidoip/nodelist
NODELIST        NODELIST		; NodeList  @FidoNet ZONE 2


RobotName AreaFix
RobotName AllFix
RobotName T-fix
RobotName FAQServer

LogFile /Users/kreon/macfidoip/golded.log

AddressMacro AreaFix,AreaFix,2:5020/9999,"9999qwer",K/S,Dir
AddressMacro FileFix,FileFix,2:5020/9999,"9999qwer",K/S,Dir

AddressBookAdd  Always

^B      READAddressBookAdd
@F10    READUserBase

AreaDef Netmail "Netmail" Q Net Opus /Users/kreon/macfidoip/netmail 2:5020/9999.9999
ConfirmFile golded.cfm
ConfirmResponse  Ask

AREALISTGROUPID YES
AREALISTSORT YUG

PeekURLOptions FromTop
URLHANDLER -NoPause -NoKeepCtrl -Wipe /usr/bin/firefox @url > /dev/null 2>&1 &
DispHdrLocation Yes
DispHdrFGHIUrl  SHORT
MsgListHeader   1
URLBrackets     Yes

KeybExt         Yes

